@charset "utf-8";
/* CSS Document */


body {

	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	margin: 0 auto !important;
	text-align: center;
	width: 100%;
	line-height: 1.7em !important;
}


.container {
	max-width: 100% !important;
	border: 0px solid #333;
	padding: 0 !important;
	margin: 0 !important;

}


.Row {
	display: table-row;
	margin: 0 auto;
}



h1 {
	color: #353a50;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: bolder !important;
	text-align: center !important;
	margin: 0 auto;
	padding: .5em 0;
	font-size: 32px;

}


h4 {
	font-family: 'Montserrat', sans-serif;
	font-weight: bolder !important;
	color: #707070 !important;
	margin: 0 auto;

}

.clear60 {

	height: 6em !important;
	clear: both;
}

.header {

	height: 6.8em !important;
	border: 0px solid #369;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}



.separador {
	border: 0;
	height: 4px !important;
	background: linear-gradient(to right, #E31C79 0%, #E31C79 20%, #3ccce1 20%, #3ccce1 40%, #f7a11f 40%, #f7a11f 60%, #6ab336 60%, #6ab336 100%);
	clear: both;
	margin: 0;
	opacity: 1 !important;

}



/*bg de color */

.bg-naranja {

	background-color: #F7A120;
	margin: 0 auto;

}

.bg-morado {

	background-color: #77399d;
	margin: 0 auto;

}

.bg-naranja h1,
.bg-morado h1 {

	color: #fff;
	line-height: 1.5em;
}

.bg-morado h2 {

	color: #fff;

	font-weight: 600;
}

.bg-morado p {
	color: #fff;
	font-size: 1.1em;
	font-weight: 600;

}

.bg-gris {
	background-color: #f7f7fa;
	padding: 3em 5em;
}

.bg-gris p {

	color: #353a50;
	font-size: 1.1em;
	font-weight: 600;
}


.bg-azul {

	background: #3acce1;
}

.bg-azul h1 {


	color: #fff;
	text-align: center;


}

.bg-azul h2 {

	text-transform: none;
	color: #fff;
	margin: 1em auto;
	text-align: center;
	font-size: 2.5em;
	font-weight: 700;

}

.bg-azul h3 {

	clear: both;
	color: #fff;
	margin: 1em auto;
	text-align: center;
	font-size: 1.2em;
	font-weight: 700;
	padding: 0 7em;

}



.bg-azul-plan {

	background: #3acce1;
}

.bg-azul-plan h1 {


	color: #fff;
	margin: .5em 0 0;
	text-align: center;


}


.bg-azul-plan h3 {


	color: #fff;
	text-align: center;
	font-size: 1.2em;
	font-weight: 700;



}



.bg-rosa {

	background: #DD0063;
}




.bg-rosa h1 {
	text-transform: none;
	color: #fff;
	margin: .5em auto;
	text-align: center;
	font-size: 2.5em;

}

.bg-rosa h2 {

	color: #fff;
	font-size: 2em;
	font-weight: 700;
	text-transform: uppercase;
}

.bg-verde {

	background: #6ab335;
	color: #fff;
	line-height: 1.3em;
}

.bg-naranja h2 {
	color: #fff;

}

.bg-verde h1 {

	color: #fff;
}

.bg-verde h2,
.bg-gris h2,
.bg-naranja h2 {

	font-size: 2em;
	text-transform: uppercase;
	margin: 0 0 1em 0;
	font-weight: 700;
}


.bg-verde p {

	font-size: 1.2em;
	line-height: 1.3em;
	margin: 0 auto;
}

.bg-verde-plan {

	background: #6ab335;
	color: #fff;
	line-height: 1.3em;
	text-align: center;
}

.bg-verde-plan h2 {

	font-size: 2em;
	text-transform: uppercase;
	margin: .5em auto;
	font-weight: 700;
}

.bg-verde-plan h3 {

	font-size: 1em;
	text-transform: uppercase;
	font-weight: 700;
	margin: 2em 0 1em 0;
}

.bg-verde-plan p {


	margin: .5em auto;
	clear: left;
	font-size: 1.1em;
	line-height: .7em;

}

.bg-naranja p {


	margin: .5em auto;
	clear: left;
	font-size: 1.1em;
	line-height: 1.5em;
	color: #fff;

}

.bg-gris-gustaria {

	background-color: #F7F7FA;
}

.bg-gris-gustaria h1 {

	color: #707070;
	text-transform: none;


}

.bg-gris-gustaria p {

	font-weight: 600;
	color: #707070;
	padding: 0 5em;
	text-align: left;
	width: 100%;


}









.banner {

	width: 100%;
}



.img-descarga {
	width: 12em;
	margin: 1em 0;
}





/*Modal ventana */

.bg-modal {
	height: 100vh;
	padding: 8em !important;
	border: 0px solid red;
	background-color: rgba(53, 58, 80, .90);
	vertical-align: middle !important;
}

.bg-modal h1 {

	color: #fff;
	font-size: 2.2em;
	text-transform: none;

}

.bg-modal p {

	color: #fff;
	font-size: .95em;
	font-weight: 500;
	text-align: center;
	margin: 2em 0;
	line-height: 1.4em;
}

/* Botones */

.btn {
	text-transform: uppercase;
	border: 0;
	border-radius: 10px;
	font-size: .8em;
	font-weight: 600;
	min-width: 35%;
	min-height: 3.5em;
}

.btn-naranja {

	background: #F7A120;
	color: #fff !important;
	width: 100%;
}

.btn-naranja:hover {

	background: #FFC773;

}

.btn-rosa,
.btn-rosa:hover,
.btn-blanco:hover {

	background: #DD0063;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
}

.btn-azul,
.btn-azul:hover {

	background: #3ACCE1;
}

.btn-blanco {

	background: #fff;
	font-size: 1.7em;
	min-height: 2.5em !important;
	font-weight: 700;
	color: #DD0063;
	padding: 0 1em;

}




.mapa-google {

	border: 0px solid pink;
	min-height: 40em;
}





/* QUé es */


.beneficios-base {

	background-color: #F7A120;
	color: #fff;
	padding: 2em 0;
}

.beneficios-medida {

	background-color: #3acce1;
	color: #fff;
	padding: 2em 0;
}


.beneficios-base img,
.beneficios-medida img {
	height: 50px;
	margin-bottom: .5em;
}

.beneficios-base h2,
.beneficios-medida h2 {

	text-transform: uppercase;
	font-size: 1em;
	font-weight: 700;
	line-height: 1.2em;

	margin: 0;

}


.beneficios-base p,
.beneficios-medida p {


	font-weight: 500;
	line-height: 1em;


}

.beneficios-base ul,
.beneficios-base ul li,
.beneficios-medida ul,
.beneficios-medida ul li {

	list-style: none;
	display: inline-block;
	text-align: left;
	padding: 0;
	cursor: pointer;
}


.beneficios-base ul li img,
.beneficios-medida ul li img {

	height: 100px;
}

.bg-gris ul {

	list-style: none;
	display: inline-block;
	text-align: center;
	padding: 0;
	border: 0px solid #000;
	width: 100%;


}

.bg-gris ul li {

	font-size: .85em;
	display: inline-block;
	color: #707070;
	font-weight: 500;
	width: 17%;
	border: 0px solid #000;
	line-height: 1em;
	text-align: center;
	vertical-align: top;
}

.bg-gris ul li img {

	margin-bottom: 1.5em;
	vertical-align: middle;
	width: 5em;
}

.flecha-azul,
.flecha-azul img {

	width: 1em !important;
	padding: 1em 0 1em 0;
	vertical-align: top;
}





/* Encuentra */

.input-flecha {

	width: 70%;
	margin: 0 auto;

}

.input-email {

	float: left;
	width: 20em;


}

.icono-flecha {


	width: 4em;
	float: left;

}

.icono-flecha img {

	max-height: 2.6em;
}






/*Mural */

.div-imagen {
	display: inline-block;
	position: relative;
	margin: 0 0 1em 0;





}

.div-imagen h1 {
	font-weight: 800 !important;
	font-size: .9em;
	text-transform: none;
	margin: .5em 0;
}

.div-imagen img {
	width: 12em;


}

.div-imagen p {
	line-height: 1em;
	font-size: .8em;
	margin: 1em 0 0 0;

}

.div-imagen>div {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	padding: 0px;
	margin: 0;



}

.desvanecer:hover {
	opacity: 0.07;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	-ms-transition: opacity 500ms;
	transition: opacity 500ms;
	box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 1);



}


/* Termina mural */


/*EQUIPO */


.foto-equipo img {

	border-radius: 15em;
	height: 15em;
}

.foto-equipo h3 {

	font-weight: 600;
	color: #353A50;
}

.foto-equipo p {

	font-size: .9em;
	color: #353A50;
	line-height: 1em;

}

/* Modal equipo */


.modal-equipo img {
	float: right !important;


}

.modal-equipo h1,
.modal-equipo p {
	text-align: left !important;


}

.modal-equipo h2 {
	text-align: left !important;
	color: #fff;
	font-size: 1.2em;

}




/*Footer */


.footer {

	background: #353A50;
	margin: 0 auto;
}



.store img {

	margin: 1em 0;
	width: 12em;
}

.menu-footer img {

	filter: brightness(0) invert(1);
	width: 20px;
	margin: 0 1em 0 0;
}

.menu-footer ul {

	list-style: none;
	text-align: left;
	font-size: .8em;
	border: 0px solid #fff;
	margin-left: 0 !important;
	padding-left: 0;
	line-height: 3em;
}

.menu-footer ul li a {
	color: #fff;
}


.footer-form h2 {

	color: #fff;
	font-size: .9em;
	text-align: left;
	font-weight: 600;
}

.footer-form input,
.footer-form select,
.footer-form select option,
.footer-form textarea,
.btn-footer-form {

	font-size: .5em;
	margin: 1em 0 0 0 !important;
	font-weight: 600;
	color: #8f919e;
	/* height: 4em; */
}

.footer-form textarea {
	/* margin: 6em 0 0 0 !important; */
}

.fecha-nac {

	width: 55%;
	float: left;
}

.sexo {
	width: 40%;
	float: right;

}

.sexo option {
	font-size: 1em !important;
	width: 40%;
	float: right;

}

select.form-control {

	height: 4em !important;
}

.store img {

	margin: 1em 0;
	max-width: 80%;
}


.mensaje h1 {

	text-transform: none;
	font-size: 2.5em;
	color: #707070;
	margin-top: 20%;



}


.img-mensaje {
	padding: 0;
	margin: 0;

}

.img-mensaje img {

	width: 100%;
}

.img-mensaje-margen-neg {

	margin-top: -5em !important;
	width: 100%;

}


.tranquilidad-a-tu-alcance {

	width:85%;

	margin: 0 0 2em 0;



}

.input-direccion {

	font-size: .7em;
	font-weight: 700;
	padding: 1em;
	border: 0;
	border-radius: 10px;
	min-height: 3.8em !important;
}


/* Tabla servicios "arma tu plan"*/
.tabla-servicios {
	width: 75%;
}

.tabla-servicios img {
	width: 5em !important;
}

.celda-tabla {
	border-right: 1.5px solid #353A50;
}

.celda-tabla-iconos {
	border-right: 1.5px solid #353A50;
}

.celda-tabla-margen {
	border-right: 1.5px solid #353A50;


}

.encendido,
.apagado {
	padding: 25% 0;
	max-width: 3em !important;
}

.nota {
	font-size: .65em;
	line-height: 1em;
	text-align: center;
	padding: 2em 0 0 0;
	margin: 0 auto;


}

/* Termina Tabla servicios "arma tu plan"*/


/*Formulario*/

/*Bootstrap Calendar*/
.datepicker {
	border-radius: 0;
	padding: 0;
}

.datepicker-days table thead,
.datepicker-days table tbody,
.datepicker-days table tfoot {
	padding: 10px;
	display: list-item;
}

.datepicker-days table thead,
.datepicker-months table thead,
.datepicker-years table thead,
.datepicker-decades table thead,
.datepicker-centuries table thead {
	background: #dd0062 !important;
	color: #ffffff;
	border-radius: 0;
}

.datepicker-days table thead tr:nth-child(2n+0) td,
.datepicker-days table thead tr:nth-child(2n+0) th {
	border-radius: 3px;
}

.datepicker-days table thead tr:nth-child(3n+0) {
	text-transform: uppercase;
	font-weight: 300 !important;
	font-size: 12px;
	color: rgba(255, 255, 255, 0.7);
}

.table-condensed>tbody>tr>td,
.table-condensed>tbody>tr>th,
.table-condensed>tfoot>tr>td,
.table-condensed>tfoot>tr>th,
.table-condensed>thead>tr>td,
.table-condensed>thead>tr>th {
	padding: 11px 13px;
}

.datepicker-months table thead td,
.datepicker-months table thead th,
.datepicker-years table thead td,
.datepicker-years table thead th,
.datepicker-decades table thead td,
.datepicker-decades table thead th,
.datepicker-centuries table thead td,
.datepicker-centuries table thead th {
	border-radius: 0;
}

.datepicker td,
.datepicker th {
	border-radius: 50%;
	padding: 0 12px;
}

.datepicker-days table thead,
.datepicker-months table thead,
.datepicker-years table thead,
.datepicker-decades table thead,
.datepicker-centuries table thead {
	background: #dd0062;
	color: #ffffff;
	border-radius: 0;
}

.datepicker table tr td.active,
.datepicker table tr td.active:hover,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover {
	background-image: none;
}

.datepicker .prev,
.datepicker .next {
	color: rgba(255, 255, 255, 0.5);
	transition: 0.3s;
	width: 37px;
	height: 37px;
}

.datepicker .prev:hover,
.datepicker .next:hover {
	background: transparent;
	color: rgba(255, 255, 255, 0.99);
	font-size: 21px;
}

.datepicker .datepicker-switch {
	font-size: 24px;
	font-weight: 400;
	transition: 0.3s;
}

.datepicker .datepicker-switch:hover {
	color: rgba(255, 255, 255, 0.7);
	background: transparent;
}

.datepicker table tr td span {
	border-radius: 2px;
	margin: 3%;
	width: 27%;
}

.datepicker table tr td span.active,
.datepicker table tr td span.active:hover,
.datepicker table tr td span.active.disabled,
.datepicker table tr td span.active.disabled:hover {
	background-color: #dd0062;
	background-image: none;
}

.datepicker table tr td.active.active,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled.disabled,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active.disabled:hover.active,
.datepicker table tr td.active.disabled:hover.disabled,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active.disabled:hover:hover,
.datepicker table tr td.active.disabled:hover[disabled],
.datepicker table tr td.active.disabled[disabled],
.datepicker table tr td.active:active,
.datepicker table tr td.active:hover,
.datepicker table tr td.active:hover.active,
.datepicker table tr td.active:hover.disabled,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active:hover:hover,
.datepicker table tr td.active:hover[disabled],
.datepicker table tr td.active[disabled] {
	background-color: #dd0062;
}

.dropdown-menu {
	border: 1px solid rgba(0, 0, 0, .1);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.datepicker-dropdown.datepicker-orient-top:before {
	border-top: 7px solid rgba(0, 0, 0, .1);
}

/* Fin Formulario*/


/* Modal */

.close:focus,
.close:hover {
	color: #fff !important;
	text-decoration: none;
	opacity: .75;
}

.closeModal {
	box-shadow: none !important;
	opacity: 1 !important;
}

.closeModal:focus {
	outline: none !important;
}

.modal-content {
	background: transparent !important;
	border: none !important;
}

.modal-header {
	border: none !important;
}

.modal-dialog {
	max-width: 80% !important;
}

.fade.show {
	opacity: 1 !important;
	background-color: rgba(53, 58, 80, .90) !important;
}


.closeSpan {
	background: #dd0062;
	border-radius: 50%;
	padding: 0px 7px;
	width: 20px;
	height: 20px;
}

.closeSpan:hover {
	background: #fff !important;
	color: #dd0062 !important;
	border-radius: 50%;
	padding: 0px 7px;
	width: 20px;
	height: 20px;
}






/*Empiezan breakpoints */


@media (max-width: 767.98px) {

	h1 {

		font-size: 24px;
	}

	.logo-footer {

		border: 0px solid #fff;
		max-width: 10em !important;

	}

	.tranquilidad-a-tu-alcance {

		width:70%;

		margin: -8em 0 2em 0;



	}

	.cambio-col {
		flex-direction: column-reverse;
	}


	.img-mensaje-margen-neg {

		margin-top: 0em !important;
		width: 100%;

	}

	.mensaje {

		height:16em;

	}

	.mensaje h1 {
		font-size: 1.7em;
		margin: 3em 0;
	}
/*	
	.mensaje {

		height: 15em;
	}

	.mensaje h1 {

		font-size: 1.7em;
		margin: 1em 0;
	}

	.img-mensaje-margen-neg {

		margin-top: -2em !important;
		width: 100%;


	} */

	.bg-azul h2,
	.bg-rosa h1,
	.bg-naranja h2 {
		font-size: 1.7em;
	}

	.img-descarga {
		width: 9em;


	}


	.bg-modal {
		height: 100vh;
		padding: 2em !important;
		border: 0px solid red;
		background-color: rgba(53, 58, 80, .90);
		vertical-align: middle !important;
	}

	.bg-azul h3 {


		color: #fff;
		margin: 1em auto;
		text-align: center;
		font-size: 1.2em;
		font-weight: 700;
		padding: 0 .2em;

	}

	.input-direccion {
		width: 80% !important;
	}

	.btn-ubicacion,
	.ubicacion-actual-plan {
		width: 80% !important;

	}

	.bg-verde-plan p {
		line-height: 1.2em;

	}


	/* Tabla servicios "arma tu plan"*/

	.tabla-servicios {
		width: 95%;
	}

	.tabla-servicios img {
		width: 2em !important;
	}

	.tabla-servicios p {
		font-size: .6em;
		line-height: 1.5em;

	}




	.encendido,
	.apagado {

		max-width: 1.5em !important;
	}

	.cursor-pointer {
		cursor: pointer;
	}


	/* Termina Tabla servicios "arma tu plan"*/

	/*Qué es*/

	.bg-gris {

		padding: 1.5em;
	}

	.bg-gris p {


		font-size: 1em;
		line-height: 1.3em;

	}

	.beneficios-base img,
	.beneficios-medida img {
		height: 75px !important;

	}

	.bg-gris ul li {

		font-size: .7em;
		width: 30%;
	}

	.bg-gris ul li img {

		width: 80% !important;

	}


	.bg-gris ul li img {
		margin-top: 1.5em;
		vertical-align: text-top;
		width: 5em;
	}

	.flecha-azul,
	.flecha-azul img {

		width: 1em !important;
		padding: 3em 0;
		vertical-align: top;
	}



	.input-flecha {

		width: 100%;
		height: auto;


	}

	.input-email {

		float: left;
		width: 80%;
		margin-top: 1em;



	}

	.icono-flecha {


		width: 2em;
		float: left;

	}

	.icono-flecha img {

		max-height: 2.6em;
		padding: .5em 0;
		margin-top: 1em;
	}


	.quiero-ser-enlace {

		min-width: 16em;
	}


	.bg-gris-gustaria p {


		padding: 0 1em;



	}

	.btn-rosa,
	.btn-azul {

		min-width: 18em;


	}


}


@media (min-width: 768px) and (max-width: 991.98px) {

	.logo-footer {

		width: 8em !important;
		/*margin-top: 1em;*/
	}

	.store img {

		margin: 1em 0;
		min-width: 9em !important;
		padding-left: 2em;


	}

	.img-mensaje-margen-neg {

		margin-top: 0em !important;
		width: 100%;

	}

	.mensaje {

		height:16em;

	}

	.mensaje h1 {
		font-size: 1.7em;
		margin: 3em 0;
	}

	.tranquilidad-a-tu-alcance {

		width: 85%;

		margin: 0 0 1em 0;



	}

	.ubicacion-actual-plan {
		font-size: .6em !important;
		height: 4.5em !important;

	}


}


@media (min-width: 992px) and (max-width: 1199.98px) {}

@media (min-width: 1200px) and (max-width: 1399.98px) {}